Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

SOLVED Still using EasyApache 3 for v64

Discussion in 'EasyApache' started by Nirjonadda, Mar 29, 2017.

  1. Nirjonadda

    Nirjonadda Well-Known Member

    Joined:
    May 8, 2013
    Messages:
    615
    Likes Received:
    15
    Trophy Points:
    68
    cPanel Access Level:
    Root Administrator
    Still are using EasyApache 3 for v64 ?

    Code:
    Here’s the tentative schedule:
      
        v62 – EasyApache 3 fully removed.
    Screenshot_4.png

    Easyapache 3 support was extended again.

    March Development Update | cPanel Blog

     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #1 Nirjonadda, Mar 29, 2017
    Last edited by a moderator: Apr 17, 2017
    cPanelMichael likes this.
  2. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    45,423
    Likes Received:
    1,956
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    This is addressed on the blog post referenced in the previous response.

    Thanks!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    vacancy likes this.
  3. Varial

    Varial Member

    Joined:
    Oct 17, 2008
    Messages:
    22
    Likes Received:
    3
    Trophy Points:
    53
    Location:
    Saskatoon, Saskatchewan, Canada
    What date or release has EA3 support been extended to? (Don't see that mentioned)
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. vacancy

    vacancy Well-Known Member

    Joined:
    Sep 20, 2012
    Messages:
    219
    Likes Received:
    28
    Trophy Points:
    28
    cPanel Access Level:
    Root Administrator
    When this information is finalized, an announcement is made.

    It is possible to return to easyapache 3 and use it until the last supported version. With January 2018 it will no longer be able to process via Easyapache 3.
     
  5. Varial

    Varial Member

    Joined:
    Oct 17, 2008
    Messages:
    22
    Likes Received:
    3
    Trophy Points:
    53
    Location:
    Saskatoon, Saskatchewan, Canada
    So, just to confirm, can we still use EA3 in cPanel 64 or will we be blocked from upgrading?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  6. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    45,423
    Likes Received:
    1,956
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    EA3 will still work in cPanel 64, however it's highly advised to look into and address whatever issues are preventing you from updating to EA4.

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice